uuid: e84f7df7-f05c-4f2c-b021-755dfc50f359
langcode: en
status: true
dependencies:
  config:
    - field.field.node.policies_procedures.body
    - field.field.node.policies_procedures.field_bww_integration_tracking_n
    - field.field.node.policies_procedures.field_last_reviewed
    - field.field.node.policies_procedures.field_meta_tags
    - field.field.node.policies_procedures.field_pdf
    - field.field.node.policies_procedures.field_scheduled
    - field.field.node.policies_procedures.field_tag
    - field.field.node.policies_procedures.field_type
    - field.field.node.policies_procedures.field_xmlid
    - field.field.node.policies_procedures.field_yoast_seo
    - node.type.policies_procedures
    - workflows.workflow.editorial
  module:
    - content_moderation
    - datetime
    - field_layout
    - file
    - layout_discovery
    - metatag
    - path
    - scheduled_publish
    - text
    - yoast_seo
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: node.policies_procedures.default
targetEntityType: node
bundle: policies_procedures
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 1
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  field_bww_integration_tracking_n:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_last_reviewed:
    type: datetime_default
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 51
    region: content
    settings: {  }
    third_party_settings: {  }
  field_pdf:
    type: file_generic
    weight: 4
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_scheduled:
    type: scheduled_publish
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  field_tag:
    type: entity_reference_autocomplete
    weight: 6
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_type:
    type: options_select
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_xmlid:
    type: number
    weight: 26
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_yoast_seo:
    type: yoast_seo_widget
    weight: 52
    region: content
    settings:
      body: body
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 13
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 7
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp
    weight: 15
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
